*, html { margin: 0; padding: 0; }

body {
-webkit-font-smoothing: subpixel-antialiased;
	color: #ccc;
	line-height: 1.7em;
}
/* Colors */
body
{
	background-color: #333;
	#background-image: url('/img/denim.png');
}



.story-pre
{
	color:#36a;
}

.story-pre a
{
	color:#36a;
}

#topnav a, a ,#topsubnav a{
    text-decoration: none;
    color: #6af;
}

#topsubnav a:hover, #topnav a:hover{
	text-decoration: underline;
}

#header a {
    color: #36a;
    #text-shadow: -2px -2px 2px #900;
    #text-shadow: 2px -2px 2px #700;
}

#header {margin: 0}
#title {margin: 0}
#subtitle {margin: 0}

/* see xhtml.css and handheldstyle.css
#header, #content, #footer { width: 580px; }
*/
/* 	
	HEADER
*/

.sidebar
{
max-height: 400px;
}

.sidebar-main
{
border:1px dotted white;
line-height: 1.3em;
background:rgba(245, 245, 255, 0.8);
}

.sidebar p
{
	color:black;
	padding: 10px;
}
.sidebar a
{
	color:#369;
	text-decoration: none;
}

#topnav {
	margin-top: 10px;
}


#header {
    text-align: center;	
}

#header a:hover {
    text-decoration: none;
    color: #22b;
}

#header h1#title {
    display: block;
	cursor: pointer;
    font-size: 4em;
    font-weight: bold;
}

#header h2#subtitle {
  display: block;
	cursor: pointer;	
    font-size: 1.1em;
	font-weight: normal;
	margin-bottom: 0;
}

h1, h2 {
	margin-bottom: 10px;
}

#content h1 {
    margin-top: 0.5em;
    font-size: 120%;
}


ul#tags {
	width: 90%;
	margin: 0 auto;
	margin-top: 10px;
	background-color: #f0f0f0;
	font-size: 0.8em;
	text-align: center;
	padding: 5px 10px;
}

.tagsquantity {
	font-size: 0.7em;
    margin-right: 5px;
}

ul#tags li {
/*  margin: 1px 1px 1px 1px;*/
}

#content #tags {
    text-align: center;
    background-color: #f0f0f0;
    padding: 4px;
    font-size: 0.75em;
}

#content #tags div {
    display: inline;
}

/* 
	CONTENT MESSAGES 
*/
.fi_tags {white-space:nowrap;}
.fi_text, .fi_vote, .fi_tags, .fi_pubid {
    font-size: 0.7em;
}

.fi_text {min-width: 100%}
.fi_vertholder{}

.fi_vote{
	font-size: 0.9em;
}

.fi_text { clear:both;
 	line-height: 1.55em; font-size: 1.1em; 
 	color:black;
 	padding: 15px;
 	}

.story-pre
{
	float: left;
	display: block;
}

.fiv { display: inline; }
.fi_vote { text-align: center; }
.fi_tags { float: right; }

/* 
	OTHER TYPOGRPAHY
*/
ul#topnav li { display: inline;  }
ul#topsubnav li { display: inline;  }
ul#tags li {
	display: inline;
	/* display: inline; */

}


ul#topnav, ul#topnav li {
  list-style-type: none;
  text-align: center;
  white-space: normal;
}


#topsubnav a:hover, a:hover { text-decoration: underline; }

ul#topsubnav, ul#topsubnav li {
  list-style-type: none;
  text-align: center;
  white-space: normal;
}

#topsubnav a:hover, a:hover { text-decoration: underline; }


/* 
	PAGINATION
*/
.perm, .paginator  { white-space:nowrap; }

.paginator {
	font-size: 0.8em;
    margin: 1em;
    text-align: right;
}

.pagina {
    width: 3em;
    display: inline;
}
    
.defaultTextActive { color: #a1a1a1; font-style: italic; }


/* FOOTER */
#footer {
	font-size: 0.7em;
	text-align: center;
	#border-top: 1px solid #000;
	margin-top: 10px;
	padding-top: 10px;
}

/* MORE CSS */
#fsubmit {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 0.8em;
}

#fsubmit textarea {
    width: 100%;
    margin-top: 10px;
    height: 300px;
    margin-bottom: 0em;
}

input#submit {
	text-align: center;
}

label { display: block; }

#notice {
    background-color: #f0f0f0;
    color: #000;
    padding: 1em;
    margin: 1em 0;
    border: 1px dotted gray;
}

.admin {
    background-color: #000;
    text-align: right;
    padding: 0.5em;
}

.admin a {
    color: red;
    font-weight: bold;
}

.errmsg, .sucmsg {
	text-align: center;
    font-weight: bold;
	font-size: 0.8em;
	margin-top: 10px;
	padding: 5px;
}

.errmsg {
    background-color: #ffe0e0;
    border: 1px solid #909090;

}

.sucmsg {
    background-color: #e0ffe0;
    border: 1px solid #909090;
}

.ad {
    border: 1px dotted gray;
    background-color: #f9fff9;
    padding: 0 1em 1em 1em;
    margin-bottom: 2em;
}

#noticeEditor {
    background-color: #f0f0f0;
    border: 1px dotted gray;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 50%;
    height: 20em;
    margin-top: -10em;
    margin-left: -25%;
    padding: 0.5em;
}

#more {
    text-align: right;
    font-size: 125%;
}

#storyarea{
	font-size: large;
}

.fi_vertholder
{
min-height:250px;
line-height: 250px;
	background-color: #b6d6e5; 
 	border: 1px solid #336;

}
.fi_text
{
}

.fi_text
{
line-height: 1.7em;
display: inline-block;
vertical-align: middle;
}